<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Ashion Template">
    <meta name="keywords" content="Ashion, unica, creative, html">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Shop perfume</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <!-- Carousel -->
    <link rel="stylesheet" href="/ashion-master/ashion-master/owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="/ashion-master/ashion-master/owlcarousel/assets/owl.theme.default.min.css">

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Cookie&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap"
    rel="stylesheet">
    <link href="paginationjs-master/dist/pagination.css" rel="stylesheet" type="text/css">

    <!-- Css Styles -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/font-awesome.min.css" type="text/css">
    <link rel="stylesheet" href="css/elegant-icons.css" type="text/css">
    <link rel="stylesheet" href="css/jquery-ui.min.css" type="text/css">
    <link rel="stylesheet" href="css/magnific-popup.css" type="text/css">
    <link rel="stylesheet" href="css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="css/slicknav.min.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>
    <!-- ======= Property Search Section ======= -->
  <div class="click-closed"></div>
  <!--/ Form Search Star /-->
  <div class="box-collapse">
    <div class="title-box-d">
      <h2 class="title-d">Giỏ Hàng <i class="fa-solid fa-cart-shopping"></i></h2>
    </div>
    <div class="footer-mark">
        <div class="footer-mark-total">
            <h5>Tổng Thanh Toán : <span>6800</span><span>K vn₫</span></h5>
        </div>
        <div class="footer-price-now">
            <button class="footer-btn-price">Mua Hàng</button>
        </div>
    </div>  
    <span class="close-box-collapse right-boxed "><i class="fa-solid fa-xmark"></i></span>
    <div class="box-collapse-wrap form">
        <div class="title-mark-div">
            <div class="size__list">
                <label for="checkboxmark-all">
                    <input type="checkbox" id="checkboxmark-all">
                    <span class="checkmark"></span>
                </label>
            </div>
            <div class="mark-product"><h6>Sản Phẩm</h6></div>
            <div class="mark-price">Đơn Giá</div>
            <div class="mark-quantity">Số Lượng</div>
            <div class="mark-total-price">Số Tiền</div>
            <div class="mark-delete-product">Xóa</div>
        </div>
        <div class="body-mark-div" id="bodycartDiv">
            <div class="div-mark-conten">
                <div class="size__list">
                    <label for="checkboxmark">
                        <input type="checkbox" id="checkboxmark">
                        <span class="checkmark"></span>
                    </label>
                </div>
                <div class="mark-product">
                    <img src="./img/Nuochoa/gucci1.png" alt="ảnh sản phẩm">
                    <div class="mark-product-name"> Nước Hoa Gucci ABC Nước Hoa Gucci ABC</div>
                </div>
                <div class="mark-price">3400K vn₫</div>
                <div class="mark-quantity">
                    <button><i class="fa-solid fa-minus"></i></button>
                    <input type="text" name="inp-mark-quantity" value="1">
                    <button><i class="fa-solid fa-plus"></i></button>
                </div>
                <div class="mark-total-price">6800K vn₫</div>
                <div class="mark-delete-product">Xóa</div>
            </div>
           
        </div>
    </div>

  </div><!-- End Property Search Section -->>
    <!-- Page Preloder -->
    <div id="preloder">
        <div class="loader"></div>
    </div>

    <!-- Offcanvas Menu Begin -->
    <div class="offcanvas-menu-overlay"></div>
    <div class="offcanvas-menu-wrapper">
        <div class="offcanvas__close">+</div>
        <ul class="offcanvas__widget">
            <li><span class="icon_search search-switch"></span></li>
            <li><a href="#"><span class="icon_heart_alt"></span>
                <div class="tip add-number-favourite"></div>
               
            </a></li>
            <li><a class="navbar-toggle-box">
                <span class="icon_bag_alt"></span>
                <div class="tip add-number-cart"></div>
            </a></li>
        </ul>
        <div class="offcanvas__logo">
            <a href="./index.html"><img src="img/linhlinh1-removebg-preview.png" alt=""></a>
        </div>
        <div id="mobile-menu-wrap"></div>
        <div class="offcanvas__auth">
            <a href="#">Đăng Nhập</a>
            <a href="#">Đăng Kí</a>
        </div>
    </div>
    <!-- Offcanvas Menu End -->

    <!-- Header Section Begin -->
    <header class="header fixed-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-2 col-lg-2">
                    <div class="header__logo row">
                        <a href="./index.html"><img src="img/linhlinh1-removebg-preview.png" alt="" style="max-width: 150px;"></a>
                    </div>
                </div>
                <div class="col-xl-7 col-lg-7">
                    <nav class="header__menu">
                        <ul>
                            <li class="active"><a href="./index.html">Trang Chủ</a>
                                <ul class="dropdown row">
                                    <li><a href="./product-details.html">Chi Tiết Sản Phẩm</a></li>
                                    <li><a href="./shop-cart.html">Giỏ Hàng</a></li>
                                    <li><a href="./checkout.html">Thanh Toán</a></li>
                                    <li><a href="./blog-details.html">Chi Tiết Blog</a></li>
                                    <li><a href="./blog.html">Blog</a></li>
                                    <li><a href="./contact.html">Liên Lạc</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Phụ Nữ<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Quý Phái</a></li>
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Hương Nhẹ</a></li>
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Trẻ Trung</a></li>
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Lớn Tuổi</a></li>
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Nổi Tiếng</a></li>
                                    <li><a href="#"><i class="fa-solid fa-heart"></i> Thể Thao</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Đàn Ông<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Lịch Lãm</a></li>
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Quý Ông</a></li>
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Trẻ Trung</a></li>
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Nam Tính</a></li>
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Nổi Tiếng</a></li>
                                    <li><a href="#"><i class="fa-solid fa-mars"></i> Thể Thao</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Nước Hoa<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#showProduct" class="hangNuocHoa" value="dior">Dior</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="chanel">Chanel</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="versace">Versace</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Lancome">Lancome</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Chloe">Chloe</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="D&G">D&G</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Gucci">Gucci</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Marc Jacobs">Marc Jacobs</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Estee Lauder">Estee Lauder</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Guerlain">Guerlain</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Giorgio Armani">Giorgio Armani</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Calvin Klein">Calvin Klein</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Tom Ford">Tom Ford</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Burberry">Burberry</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="YSL">YSL</a></li>
                                    <li><a href="#showProduct" class="hangNuocHoa" value="Hermes">Hermes</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Mức Giá<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#showProduct"  class="btn MucGia" value="0">Dưới 1 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="1">1 -> 2 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="2">2 -> 3 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="3">3 -> 4 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="4">4 -> 5 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="5">5 -> 6 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="6">6 -> 10 Triệu</a></li>
                                    <li><a href="#showProduct"  class="btn MucGia" value="7">Trên 10 triệu</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Mùi Hương<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#showProduct" class="MuiHuong" value="Hoa">Tông Hoa </a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Phương Đông">Phương Đông</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Gỗ">Mùi Gỗ</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Tươi Mát">Tươi Mát</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Trái Cây">Trái Cây</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Món Ăn">Món Ăn</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Hương Phấn">Hương Phấn</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Hương Biển">Hương Biển</a></li>
                                    <li><a href="#showProduct" class="MuiHuong" value="Thảo Dược">Thảo Dược</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Dung Lượng<i class="fa-solid fa-caret-down"></i></a>
                                <ul class="dropdown row">
                                    <li><a href="#showProduct" class="dungLuong" value="10">10ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="20">20ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="50">50ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="100">100ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="150">150ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="250">250ml</a></li>
                                    <li><a href="#showProduct" class="dungLuong" value="500">500ml</a></li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="col-lg-3">
                    <div class="header__right">
                        <div class="header__right__auth">
                            <a class="btn-login" href="ShopPlusLogin.html">Đăng Nhập</a>
                            <a class="btn-register" href="ShopPlusLogin.html">Đăng Ký</a>
                        </div>
                        <ul class="header__right__widget">
                            <li><span class="icon_search search-switch"></span></li>
                            <li><a href="#"><span class="icon_heart_alt"></span>
                                <div class="tip add-number-favourite"></div>
                                <div class="div-heart-alt1">
                                    <div class="div-heart-title">
                                        <div class="heart-product-name">Tên Sản Phẩm</div>
                                        <div class="heart-product-img">Ảnh Sản Phẩm</div>
                                    </div>

                                </div>
                            </a></li>
                            <li>
                                <a class="btn-b-n navbar-toggle-box navbar-toggle-box-collapse">
                                    <span class="icon_bag_alt"></span>
                                    <div class="tip add-number-cart"></div>
                                </a></li>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="canvas__open">
                <i class="fa fa-bars"></i>
            </div>
        </div>
    </header>
    <!-- Header Section End -->

    <!-- Categories Section Begin -->
    <section class="categories">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-6 p-0">
                    <div class="categories__item categories__large__item set-bg"
                    data-setbg="img/anhmau/f20184.jpg">
                    <div class="categories__text">
                        <h1>Phái Nữ</h1>
                        <p>mùi thơm của mỗi chúng ta một đặc trưng và sự quyến rũ riêng biệt, hãy tự tạo lên sự quyến rũ cho chính mình</p>
                        <a class="women" href="#showProduct">Mua sắm ngay</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 p-0">
                        <div class="categories__item set-bg" data-setbg="img/anhmau/nuoc-hoa.jpg">
                            <div class="categories__text">
                                <h4>Phái Nam</h4>
                                <p>358 Sản Phẩm</p>
                                <a class="men" href="#showProduct">Mua sắm ngay</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 p-0">
                        <div class="categories__item set-bg" data-setbg="img/anhmau/dior-sauvage-edp-1.jpg">
                            <div class="categories__text">
                                <h4>DIOR</h4>
                                <p>273 Sản Phẩm</p>
                                <a class="dior" href="#showProduct">Mua sắm ngay</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 p-0">
                        <div class="categories__item set-bg" data-setbg="img/anhmau/Versace.jpg">
                            <div class="categories__text">
                                <h4>VERSACE</h4>
                                <p>792 Sản Phẩm</p>
                                <a class="versace" href="#showProduct">Mua sắm ngay</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 p-0">
                        <div class="categories__item set-bg" data-setbg="img/anhmau/CHANEL-JEAN.jpg">
                            <div class="categories__text">
                                <h4>CHANEL</h4>
                                <p>159 Sản Phẩm</p>
                                <a class="chanel" href="#showProduct">Mua sắm ngay</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Categories Section End -->

<!-- Product Section Begin -->
<section class="product spad" id="showProduct">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-3">
                <div class="section-title">
                    <h4>Sản Phẩm Mới</h4>
                </div>
            </div>
            <div class="col-lg-9 col-md-9">
                <ul class="filter__controls ul-dropdown">
                    <li href="#showProduct" id="all-product-btn" class="active">Tất Cả</li>
                    <li href="#showProduct" class="women">Phụ Nữ</li>
                    <li href="#showProduct" class="men">Đàn Ông</li>
                    <li href="#showProduct" class="dior">Dior</li>   
                    <li href="#showProduct" class="chanel">Chanel</li>
                    <li href="#showProduct" class="versace">Versace</li>
                    <li><input type="text" id="inp-search" placeholder="Tìm Kiếm Tên Sản Phẩm"></li>
                </ul>
            </div>
        </div>
        <div class="row property__gallery" id="div-card-realestate"></div>
        <div class="" id="pagination-demo1"></div>
    </div>
</section>
<!-- Product Section End -->

<!-- Banner Section Begin -->
<section class="banner set-bg" data-setbg="img/banner/nguoidepbanner.png">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-8 m-auto">
                <div class="banner__slider owl-carousel">
                    <div class="banner__item">
                        <div class="banner__text">
                            <span>Bộ Sưu Tập</span>
                            <h1>Mùa Hè</h1>
                            <a href="#">Mua sắm ngay</a>
                        </div>
                    </div>
                    <div class="banner__item">
                        <div class="banner__text">
                            <span>Bộ Sưu Tập</span>
                            <h1>Thể Thao</h1>
                            <a href="#">Mua sắm ngay</a>
                        </div>
                    </div>
                    <div class="banner__item">
                        <div class="banner__text">
                            <span>Bộ Sưu Tập</span>
                            <h1>Sự Kiện</h1>
                            <a href="#">Mua sắm ngay</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Banner Section End -->

<!-- Trend Section Begin -->
<!-- <div class="row data-container" id="div-card-realestate"></div>
<div class="" id="pagination-demo1"></div> -->
<section class="section-about">
    <div class="container">
        <div class="about-title"><h3>Về cừa hàng của chúng tôi</h3></div>
        <div class="News-div">
            <div class="about-Body">
                <div class="title__"> Tiêu Chí Bán hàng </div>
                <div class="title-noi-dung">
                    <div><i class="fa-solid fa-flask"></i> Hơn Năm Năm Kinh Nghiệm</div> <br>
                    <div><i class="fa-solid fa-phone"></i> Đội Ngũ Tư Vấn Chuyên Nghiệp</div><br>
                    <div><i class="fa-solid fa-truck-fast"></i> Giao Hàng Nhanh Và Miễn Phí</div><br>
                    <div><i class="far fa-clock"></i> Phục Vụ Tất Cả Các Ngày</div><br>
                    <div><i class="fa-brands fa-wordpress"></i> Bồi Thường Nếu Không Phải Hàng Chĩnh Hãng</div>
                </div>
            </div>
            <div class="about-Body-img">
                <div class="title__"> Hình Ảnh Thức Tế 
                    <!-- Set up your HTML -->
                    <div class="owl-carousel">
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/versac1.png" alt=""></div>
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/chanel2.png" alt=""></div>
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/dior1.png" alt=""></div>
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/gio1.png" alt=""></div>
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/gio2.png" alt=""></div>
                        <div><img src="/ashion-master/ashion-master/img/Nuochoa/gucci1.png" alt=""></div>
                    </div>
                </div>
            </div>
            <div class="about-Body2">
                <div class="title__"> Cở Sở Bán Hàng <i class="fa-solid fa-shop"></i></div>
                <div class="title-noi-dung">
                    <div><span class="text-danger"><i class="fa-solid fa-minus"></i> Cơ sở 1 :</span> <span>Số 70 Quang Trung , Thị Xã Kinh Môn , Hải Dương</span></div>
                    <div><span class="text-danger"><i class="fa-solid fa-minus"></i> Cơ sở 2 :</span><span>Số 109 Thị Trấn Trạm Trôi , Hoài Đức , Hà Nội</span></div>
                    <div><span class="text-danger"><i class="fa-solid fa-minus"></i> Cơ sở 3 :</span><span>Số 8 Phường Lạch Tray ,Quận Ngô Quyền,Hải Phòng</span></div>
                    <div><span class="text-danger"><i class="fa-solid fa-minus"></i> Cơ sở 4 :</span><span>Xã Hà Thạch, Thị Xã Phú Thọ, Tỉnh Phú Thọ</span></div>
                    <div><span class="text-danger"><i class="fa-solid fa-minus"></i> Cơ sở 5 :</span><span>Sô 32 Thị Xã Sao Đỏ , Chí Linh , Hải Dương</span></div>
                </div>
            </div>
           
        </div>
    </div>
</section>
<!-- Trend Section End -->

<!-- Discount Section Begin -->
<section class="discount">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 p-0">
                <div class="discount__pic">
                    <img src="img/anhmau/thuonghieu2.jpg" alt="">
                </div>
            </div>
            <div class="col-lg-6 p-0">
                <div class="discount__text">
                    <div class="discount__text__title">
                        <span>Sự Kiện Giảm Giá</span>
                        <h2>Thứ 6 Đen Tối 11/11/2022</h2>
                        <h5><span>Giảm</span> 50%</h5>
                    </div>
                    <!-- lấy dữ liệu từ js main -->
                    <div class="discount__countdown" id="countdown-time">
                    </div>
                    <a href="#">Mua sắm ngay</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Discount Section End -->

<!-- Services Section Begin -->
<section class="services spad">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6">
                <div class="services__item">
                    <i class="fa fa-car"></i>
                    <h6>Miễn Phí Vận Chuyển</h6>
                    <p>Tất Cả đơn hàng Trên 1 Triệu VNĐ</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6">
                <div class="services__item">
                    <i class="fa fa-money"></i>
                    <h6>Đảm Bảo Hoàn Tiền</h6>
                    <p>Nếu Có Vấn Đề Với Sản Phẩm</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6">
                <div class="services__item">
                    <i class="fa fa-support"></i>
                    <h6>Hỗ Trợ Tư Vấn 24/7</h6>
                    <p>Hỗ Trợ Tận Tâm Đến Khách Hàng</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6">
                <div class="services__item">
                    <i class="fa fa-headphones"></i>
                    <h6>Thanh Toán An Toàn</h6>
                    <p>Thanh Toán Nhanh Và Tuyệt Đối An Toàn</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Services Section End -->

<!-- Instagram Begin -->
<div class="instagram">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelina.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelinaj2.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelinaj3.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelinaj4.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelinaj5.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-2 col-md-4 col-sm-4 p-0">
                <div class="instagram__item set-bg" data-setbg="img/instagram/angelinaj6.jpg">
                    <div class="instagram__text">
                        <i class="fa fa-instagram"></i>
                        <a href="#">@ ashion_shop</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Instagram End -->

<!-- Footer Section Begin -->
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-6 col-sm-7">
                <div class="footer__about">
                    <div class="footer__logo">
                        <a href="./index.html"><img src="img/linhlinh1-removebg-preview.png" alt=""></a>
                    </div>
                    <div class="footer__payment">
                        <a href="#"><img src="img/payment/momo1.png" alt=""></a>
                        <a href="#"><img src="img/payment/zaloPay1.png" alt=""></a>
                        <a href="#"><img src="img/payment/logoVNPAY2.png" alt=""></a>
                        <a href="#"><img src="img/payment/payment-1.png" alt=""></a>
                        <a href="#"><img src="img/payment/payment-4.png" alt=""></a>
                    </div>
                </div>
            </div>
<!--  -->
            <div class="col-lg-3 col-md-3 col-sm-4">
                <div class="">
                    <h6 class="mb-0">Phone</h6>
                    <p class="mb-4">+ 84-383-757291</p>

                    <h6 class="mb-0">Address</h6>
                    <p class="mb-4">Hoài Đức Hà Nội</p>

                    <h6 class="mb-0">Email</h6>
                    <p class="mb-0">Duongcuaem2018@gmail.com</p>
                    <p></p>
                </div>
            </div>
            <div class="col-lg-5 col-md-8 col-sm-8">
                <div class="footer__newslatter">
                    <h6>NEWSLETTER</h6>
                    <form action="#">
                        <input type="text" placeholder="Email">
                        <button type="submit" class="site-btn">Subscribe</button>
                    </form>
                    <div class="footer__social">
                        <a href="#"><img src="img/payment/MangxahoiFB.png" alt=""></a>
                        <a href="#"><img src="img/payment/MangxahoiIG.png" alt=""></a>
                        <a href="#"><img src="img/payment/Mangxahoiyt.png" alt=""></a>
                        <a href="#"><img src="img/payment/Mangxahoitw.png" alt=""></a>
                        <a href="#"><img src="img/payment/Pinterest.jpg" alt=""></a>

                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                <div class="footer__copyright__text">
                    <p>Copyright &copy; <script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a></p>
                </div>
                <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
        </div>
    </div>
</footer>
<!-- Footer Section End -->


<!-- Search Begin -->
<!-- <div class="search-model">
    <div class="h-100 d-flex align-items-center justify-content-center">
        <div class="search-close-switch">+</div>
        <form class="search-model-form">
            <input type="text" id="search-input" placeholder="Search here.....">
        </form>
    </div>
</div> -->
<!-- Search End -->

<!-- Phone HotLine -->
<div class="phone-wrap">
    <div class="zalo">
        <a href="https://zalo.me/0383757291">
            <div class="zalo1"> 0383757291 <img src="/ashion-master/ashion-master/img/payment/Zalo.png" alt=""></div>
        </a>
    </div>
    <div class="facebook">
        <a href="https://www.facebook.com/DuongCuaEm/">
            <div class="facebook1">Fb/DuongCuaEm <img src="/ashion-master/ashion-master/img/payment/Facebook-logo.png" alt=""></div>
        </a>
    </div>
    <a href="" title="hotline tư vấn">
        <div class="phoneBar">0838.757.291</div>
        <div class="phone-icon">
            <i class="fa-solid fa-phone"></i>
        </div>
        <div class="phoneCircle"></div>
        <div class="phoneCircle2"></div>
    </a>
</div>



<!-- modal Thông tin Sản Phẩm -->

<!-- Modal -->
<div id="ProductDetails-Modal" class="modal fade" role="dialog">
  <div class="modal-dialog modal-xl">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <div class="col-sm-10">
            <h4 class="modal-title col-sm-8"><i class="fa-solid fa-shop"></i> Thông Tin Sản Phẩm</h4>
        </div>
        <div class="col-sm-2 text-right">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
       <br><hr>
      </div>
      <div class="modal-body">
        <h3 id="h3-product-name"> Dior Diva Divo Alo Si</h3>
        <div class="product_image row">
                <img id="modal-img-product" src="/ashion-master/ashion-master/img/Nuochoa/gio1.png" alt="Ảnh Sản Phẩm">
            <div class="p__Noidung">
                <p>Mùi Hương : <span id="span-mui-huong"> Mùi Hương Gỗ</span></p>
                <p>Hãng Nước Hoa : <span id="span-hang-nuochoa"> Chanel</span></p>
                <p>Dung Tích : <span id="span-dungluong"> 50</span>ml</p>
                <p>Giới Tính : <span id="span-gioitinh"> Nữ</span></p>
                <p>Mô Tả : <span id="span-description"> Với các tín đồ đam mê nước hoa chắc chắn ai cũng đều biết đến Dior J'adore đình đám. Đây là mẫu nước hoa dành cho nữ giới mang hương thơm ngọt ngào, quyến rũ</span></p>
                <p><i class="fa-solid fa-dollar-sign"></i> Giá Sản Phẩm: <a id="span-product-price">3400<a>k VNĐ</a></a></p>
                <div class="row col-sm-12 fixed-bot">
                    <div class="col-sm-6 div-To-now">
                        <button class="btn btn-addto w-100" id="modal-add-product">Thêm Vào<i class="fa-solid fa-cart-shopping"></i></button>
                        <div class="addTo_border2"></div>
                    </div>
                    <div class="col-sm-6 div-buy-now">
                        <button class="btn btn-BuyNow w-100" id="modal-price-now">Mua Ngay</button>
                        <div class="price_border2"></div>
                    </div>
                </div>
            </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
<!--******  Modal END *******-->


<script src="paginationjs-master/src/pagination.js"></script>

<!-- Js Plugins -->

<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="js/mixitup.min.js"></script>
<script src="js/jquery.countdown.min.js"></script>
<script src="js/jquery.slicknav.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/jquery.nicescroll.min.js"></script>

<!-- Carousel -->
<!-- <script src="js/jquery-3.3.1.min.js"></script> -->
<script src="/ashion-master/ashion-master/owlcarousel/owl.carousel.min.js"></script>

<script src="js/main.js"></script>
<script src="js/index.js"></script>


</body>
<script>

</script>
</html>